Find the answer to your Linux question:
Results 1 to 3 of 3
im trying to update world in portage and i come across a couple blocked packages but there is only one i cant get by: [blocks B ] net-dns/avahi (is blocking ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2006
    Posts
    5

    use flag for mdnsresponder


    im trying to update world in portage and i come across a couple blocked packages but there is only one i cant get by:
    [blocks B ] net-dns/avahi (is blocking net-misc/mDNSResponder-107.6-r5)

    i dont want to unmerge avahi so im looking to not install mdnsresponder. im trying to use the USE variable to do it but i dont know what flag i need to set. can somebody help me out?

  2. #2
    Linux User dxqcanada's Avatar
    Join Date
    Sep 2006
    Location
    Canada
    Posts
    259



    Men occasionally stumble over the truth,
    but most of them pick themselves up
    and hurry off as if nothing had happened.

    Winston Churchill


    ... then the Unix-Gods created "man" ...

  3. #3
    Just Joined!
    Join Date
    Oct 2006
    Posts
    5
    i tried that and it didnt seem to work. i ended up uninstalling avahi. installing mdnsresponder then installing avahi again. now everyting seems to work fine.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •